body {	margin-left: 0px;
	margin-top: 10px;
}
td,P {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
}
td.narancs{
	background-color:#FF7B00;
	color:#FFFFFF;
	font-weight:bold;
	height: 18px;
}

td.grey{
	background-color:#333333;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration: none;
}


td.feher{
	background-color:#FFFFFF;
	height: 2px;
}

td.sorder{
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color: #333333;
	font-weight:bold;
}


a.grey {
color: white;
text-decoration: none;
}


a.block:link {
display: block;
width: 100%;
height: 100%;
color: white;
text-decoration: none;
}

a.block:visited {
display: block;
width: 100%;
height: 100%;
color: white;
text-decoration: none;
}

a.block:hover {
color: #FFFFFF;
background-color:#333333;
}

.sorder {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333;}


#small {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333;}
.small {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:8px; color: #333333;}
.white {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: WHITE; font-weight:700;}
.colorhead {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #FF7B00; font-weight:700;}
.services {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333;}
.contenttitle {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px; color: #333333; font-weight:700;}

.boxtop {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #000000; font-weight:900; text-decoration: none; height:16px; background-image: url(pix/box_top.gif);}
.boxtitle {text-decoration: none;}
.boxcontent {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-align:center;}
.boxseparator {height:2px;}

H6 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333; font-weight:700;}
H5 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333; font-weight:700;}
H4 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333; font-weight:700;}
H3 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333; font-weight:700;}
H2 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:10px; color: #333333; font-weight:700;}
H1 {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:11px; color: #333333; font-weight:700;}




a {text-decoration: underline;}
a:hover {text-decoration: none; }

a.sorder {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px; color: #333333; text-decoration: none; font-weight:700;}
a.sorder:hover {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:12px; color: #333333; text-decoration: none; font-weight:700;}

a.boxauto {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-decoration: none; font-weight:400; text-transform: capitalize;}
a.boxauto:hover {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-decoration: none; font-weight:400; text-transform: capitalize;}

.randomauto {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-decoration: none; font-weight:400; background-color: #F5F5F5; }
//a.randomauto {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-decoration: none; font-weight:400; text-transform: capitalize; background-color: #F5F5F5; }
//a.randomauto:hover {font-family: Verdana,Arial,Helvetica,sans-serif; font-size:9px; color: #333333; text-decoration: none; font-weight:400; text-transform: capitalize; background-color: #F5F5F5; }



.formtxt { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000; 
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; }    

.formfile { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000; 
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; }     

.formfile1 {BACKGROUND-COLOR: #FFFFFC; 
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; }    

.formdrd { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000; 
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; }     

.formdrd120 { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000; 
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; 
	   width: 110px;}     

.focused { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000;
	   background-color:#FFE1C4;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	   font-size: 7pt; }   
	   
.focused120 { BACKGROUND-COLOR: #FFFFFC; 
	   BORDER-WIDTH: 1px;
	   BORDER-COLOR: #000000;
	   COLOR: #000000;
	   background-color:#FFE1C4;
	   FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
   	   font-size: 7pt; 
	   width: 110px;}     
				
#popup {
    position:absolute;
    left:125px;
    top:227px;
    width:350px;
    height:250px;
    z-index:30;
}
